{
  "name": "acf/button",
  "title": "Button (SFE)",
  "description": "A button.",
  "category": "sf-blocks",
  "icon": "button",
  "keywords": [
    "button"
  ],
  "acf": {
    "mode": "preview",
    "renderTemplate": "button.php"
  },
  "supports": {
    "align": false,
    "anchor": false,
    "color": false,
    "html": false,
    "jsx": false,
    "mode": true,
    "multiple": true
  },
  "parent": [ "acf/buttons" ]
}
